Subject: Re: NetPBM & JPEG2000?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked] (Bryan Henderson)
Cc: [email-masked]
Date: Tue, 12 Nov 2002 00:05:41 +0100

Hallo Bryan,

Am Montag, 11. November 2002 um 19:21 schriebst du:

>>  what about netpbm support for jpeg2000?
>>  Is there already somethng included or
>>  is it planned?

> Netpbm now (Release 9.12) contains Pamtojp2k and Jp2ktopam, which are based
> on the Jasper library (which is included in the Netpbm package).

Great, I believe that it will help very much to get jpeg2000 to a
broader audience, and you wanted to say:
Release: netpbm latest - source 10.12  November 9, 2002

> As we probably noted before, you can also use the 'jasper' program that
> comes with the original Jasper library package.  It doesn't handle Netpbm
> formats as well, though.

I like it to have all at one place, since I'm using netpbm already it
is nice to have jasper included now.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/